body {
	margin: 0;
}
div[role="banner"] {
	font-size: 100%;
	padding: 0.625em 2em 2em;
	background: url("/assets/news/global/images/external/partnersites/stationbackground.jpg") repeat-y scroll left top #003366;
	max-width: 83.5em;
}
.logo img {
	border: 0;
}
.logoLg {
		display: none;
	}
div[role="footer"] {
	max-width: 87.5em;
	text-align: center;
	padding: 1em;
	background-color: #fff;
}
div[role="footer"] ul {
	list-style-type: none;
	padding: 0;
	margin: 1em 0;
}
div[role="footer"] li {
	display: inline;
	font-family: Helvetica,Arial,sans-serif;
	font-size: 0.75em;
	padding: 0 0.5em;
}
@media (min-width:28em) {
	.logoSm { display: none; }
	.logoLg { display: block; }
}